Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 05:03:46 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Kindly update me , can I exchange these clothes near any splash shop ???<div dir="auto">Because I need clothes,  since 5 days no one coming to pick then up.</div>
<div dir="auto">Exchange is a best option for me.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting response from you.</div>
<div dir="auto"><br></div>
<div dir="auto">Saba hashmi </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 6 Dec 2022, 2:21 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5393696</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Saba,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us, and giving us the opportunity to serve you,<br><br>Please accept our sincere apologies for the inconvenience caused,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly note that the courier will collect the returns within 2-5 days from the date the return request created. and if you faced any delay with collecting the simply replay to this email and inform us so that we can do the needful.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to contact us for further assistance, looking forward to hear from you. </div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Splash </span>Support Team</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5393696